package com.huimv.getdata.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.huimv.getdata.entity.ErpBdDepartment;
import com.huimv.getdata.entity.ErpBdOrg;

import java.util.List;

public interface IErpBdOrgService extends IService<ErpBdOrg> {
    List<ErpBdOrg> getOrg();

    List<ErpBdDepartment> getDep();
}
